[Info]
Author=Sergei Kazanski, Minsk

[Position]
X=48
Y=37
Height=556
Width=760
Name= Victoria 4.3 Freeware (beta version)
PageIndex=2
Help Width=660
Help Height=525
Help Y=249
Help X=310

[Setup]
Write=1
BUSY Timeout=10
DRQ Timeout=8
DRDY Timeout=1
All Sound=1
Bell=1
RefreshLBA=0
EnableBreakIntLoops=1
NonDestr=0
SwapUpDn=0
Classic style=1
Grid lines=1
PCI d-click=1
SaveLogFile=1
LogFileName=eventlog.txt
LogDirName=LOGS
API Enable=0
Russian=1
Only SCSI passport=0
Dont get drive passport=0

[Scan]
Timer=1
Reset between Loop=1
DontBlink=0
CorrTimHDD=1
AutoRepJmp=1
Jmp Interval=50
Time of RND=39024,1
Reset after jump=1

[ATA Checkboxes]
BinToFile=1
Only EC=0
+reset=0
AllDev=0
AltStat=1
TermoCtrl=1
HPA Tmp=0
HPA Mb=0

[Hint]
Hints=1

[SMART Checkboxes]
SaveBIN=1
Window heigh=0

[ATA Port]
Channel=1
CustomBase=0
CustomAlt=2
Remember Primary=1

[API]
Last API device=0
Ignore FDD=1
Show logical=1

[Seek]
Method=2
Timeout=200

[Security]
Method=1
Level=0
Password=password

[Advanced]
Sync PA=1
Passp Anal=0
Get name=1
